Kwiki-Soap

Prerequisites

Kwiki-Soap declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Kwiki0Kwiki-0.39121.88
SOAP::Lite0SOAP-Lite-1.11131.25
Test::More0Test-Simple-1.001003131.25